Page MenuHomePhabricator

Koordination for first ladies that foss meet up
Closed, ResolvedPublic1 Story Points

Description

who spready the word
when/where
task board?
invites
visitors from austria
which projects? (send invite to projects (doodle) + feedback from last time

Event Timeline

Juscwmde created this task.Jan 10 2017, 3:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2017, 3:53 PM
Juscwmde moved this task from Events to ToDo on the User-Juscwmde board.Jan 10 2017, 3:53 PM
Juscwmde moved this task from ToDo to Doing on the User-Juscwmde board.Jan 17 2017, 4:53 PM
Juscwmde moved this task from Doing to Done on the User-Juscwmde board.
Juscwmde closed this task as Resolved.Jan 31 2017, 12:54 PM